## 3dldf 2.0.3%2Bdfsg

=== debian/changelog ===
3dldf (2.0.3+dfsg-4build1) xenial; urgency=medium

  * Rebuild against new gsl SONAME change.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 08 Dec 2015 13:06:00 -0500

3dldf (2.0.3+dfsg-4) unstable; urgency=medium

  * Bug fixes release:
    - fix FTBFS bug caused by random pre-main initialization (Closes: #759696);
    - fix ongoing gsl 2 transition (Closes: #805740), thanks to Bas Couwenberg
      <sebastic@xs4all.nl> for recalling the issue and providing a patch;
    - get the second-largest Floating-Point from std::numeric_limits since the
      provided machinery to determine it depends on reinterpret_cast which is
      not transportable, thanks to the suggestion made in `src/gsltmplt.web'.
  * Debianization:
    - debian/control:
      - Vcs-Browser field, correct;
      - Build-Depends field, drop libgsl0ldbl and replace libgsl0-dev
        with libgsl-dev (see above: ongoing gsl 2 transition fix);
    - debian/rules, improve.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 23 Nov 2015 08:19:34 +0000

3dldf (2.0.3+dfsg-3) unstable; urgency=medium

  * RC bug fix release (Closes: #777763).
  * Debianization:
    - debian/copyright, refresh;
    - debian/control, Standards Version 3.9.6.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 26 Jun 2015 00:36:16 +0000

3dldf (2.0.3+dfsg-2) unstable; urgency=medium

  * Debianization:
    - debian/watch file, correct source tarball version regex;
    - check now based on a simple sample rather than on the heteroclite
      set of examples, thanks for the upstream maintainer hint and
      clarification (Closes: #759696);
    - debian/clean, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 30 Aug 2014 14:09:48 +0000

3dldf (2.0.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #729221), thanks to the upstream maintainer
    Laurence D. Finston <laurence.finston@gmx.de> for rendering the
    upstream source material more suitable for both building and packaging.
  * Debianization:
    - debian/copyright in DEP-5 format;
    - debhelper build-dep to >= 9;
    - source format 3.0 (quilt);
    - Standards Version 3.9.5;
    - debian/patches/ patches in DEP-3 format:
      - minor upstream fixes;
      - getting rid of the library;
      - generation of a manpage for the 3dldf interpreter;
      - adaptation wrt DFSG riddance;
    - debian/repack script meant for debian/watch file:
      - discard non-free material wrt DFSG;
      - wipe out unnecessary material;
      - clean up regenerated material;
    - debian/watch file, which depends on debian/repack to repack;
    - gpg-signature check support;
    - debian/rules:
      - minimal rules;
      - optional get-orig-source target which relies on uscan to get the
        currently packaged upstream tarball source and to repack it;
      - default target which basically queries packages status with
        uscan, output in DEHS format.
  * Minor uptream fixes submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 05 Jun 2014 06:36:59 +0000
