## 3dldf 2.0.3+dfsg

=== debian/changelog ===
3dldf (2.0.3+dfsg-7) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - Format field, secure;
      - copyright year tuple, refresh;
    - debian/control:
      - debhelper, bump to 11 (adapt);
      - Standards Version, bump to 4.1.3 (no change);
      - Vcs-* fields, migration to salsa.debian.org ;
    - debian/upstream/*:
      - d/u//signing-key.*, bump to asc;
    - debian/rules:
      - debhelper, bump to 11 (no-parallel build);
      - DEB_BUILD_MAINT_OPTIONS env, add hardening=+all ;
    - debian/patches/*:
      - d/p/fix-upstream-spelling.patch, introduce;
      - d/p/debianization.patch, refresh;
    - debian/3dldf.lintian-overrides, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 17 Feb 2018 07:58:48 +0000

3dldf (2.0.3+dfsg-6) unstable; urgency=medium

  * fix int/char mixup (Closes: #760701)
    Thanks to Edmund Grimley Evans

 -- Norbert Preining <preining@debian.org>  Tue, 13 Jun 2017 08:38:00 +0900

3dldf (2.0.3+dfsg-5) unstable; urgency=medium

  * fix FTBFS with newer gcc, patch thanks to Adrian Bunk (Closes: #811794)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Fri, 12 Aug 2016 22:56:27 +0900
