=== debian/control ===
Source: 3dldf
Section: tex
Priority: optional
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>, Norbert Preining <preining@debian.org>
Build-Depends:
 debhelper (>= 11), help2man,
 flex, bison,
 libgsl-dev,
 texlive-binaries, tex-common, texlive-base,
 texlive-metapost,
 texlive-generic-recommended,
 texlive-formats-extra,
 texlive-fonts-extra,
# cm-super,
 ghostscript
Standards-Version: 4.1.3
Homepage: https://www.gnu.org/software/3dldf/
Vcs-Git: https://salsa.debian.org/tex-team/3dldf.git
Vcs-Browser: https://salsa.debian.org/tex-team/3dldf

Package: 3dldf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: texlive-metapost
Suggests: 3dldf-doc-examples
Description: 3D drawing with MetaPost output -- interpreter
 GNU 3DLDF implements an interpreter for a METAFONT-like language for
 three-dimensional drawing with MetaPost output.
 .
 GNU 3DLDF is mainly intended to provide a convenient way of creating
 3D graphics for inclusion in TeX documents; it can also be used for
 creating animations, which can contain text typeset using TeX.
 .
 This package provides the 3dldf interpreter required to output
 MetaPost source files from ldf ones; it also contains ldf samples.

Package: 3dldf-doc-examples
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends:
 3dldf,
 texlive-generic-recommended, texlive-formats-extra,
 ghostscript
Description: 3D drawing with MetaPost output -- examples
 GNU 3DLDF implements an interpreter for a METAFONT-like language for
 three-dimensional drawing with MetaPost output.
 .
 GNU 3DLDF is mainly intended to provide a convenient way of creating
 3D graphics for inclusion in TeX documents; it can also be used for
 creating animations, which can contain text typeset using TeX.
 .
 This package contains advanced examples for the 3dldf interpreter.
