=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND = -std=gnu++98

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with autoreconf --no-parallel

override_dh_compress:
	dh_compress -XMakefile.am -X.ldf -X.mp -X.tex -X.txt -X.lmc -X.bas

get-orig-source:
	uscan --no-conf --no-symlink --download-current-version --verbose
